@echo off
SET USERNAME=gast
SET PASSWORT=gast
SET DATEI=C:\forkliftexport.xml
rem ****************************************************
rem ***      No user serviceable parts below         ***
rem ****************************************************
curl -k -F "xmlfile=@%DATEI%" https://%USERNAME%:%PASSWORT%@importapi.forklift-international.com/xmlimglg.php
